.navbar {
    background-color: white;
    border: 1px solid white;
}

.dropdown-menu>li>a {
    color: #337ab7 !important;
    line-height: 2.5;
    font-size: 15px;
}

.headercol {
    margin-top: 1%;
}


.col-sm-3,
.col-xs-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 1px;
}

.headerrow {
    position: sticky;
    top: 0;
    z-index: 1020;
    background-color: #ffffff;
    border-bottom: 1px solid #ffffff;
    box-shadow: 0px 0px 10px 0px #d0d0d0;
    height: 100px;
    display: flex;
    align-items: center;
}

.bringideasrow {
    background-image: url("/wp-content/uploads/2025/11/DSK-001.png");
    background-size: cover;
    margin-top: 0%;
    padding-bottom: 2%;
    background-position: 100%;
}

.contentbackground {
    /*    background-image: url("/wp-content/uploads/2025/11/bg1.png");*/
    background-size: cover;
}

.contentbackground2 {
    background-image: url("/wp-content/uploads/2025/11/bg2a.png");
    background-size: cover;
    overflow: hidden;
}

.Bringideabtndiv {
    background-color: #999fa3;
    text-align: right;
    height: 90px;
    margin-top: -4%;
    margin-left: -0.5%;
    margin-right: 3%;
    border-bottom: 1px solid #1f89ca;
}

.section1content {
    display: block;
}

.section2content {
    display: none;
}

.section3content {
    display: none;
}

.section4content {
    display: none;
}

.section5content {
    display: none;
}

.centerbox {
    position: absolute;
    left: 50%;
    /* top: 40%; */
    top: 250px;
    z-index: 1000;
    width: 250px;
    height: 70px;
    border-radius: 20px;
    border-radius: 1px solid #f05636;
    background: transparent linear-gradient(90deg, #f05636 0%, #faa81b 100%) 0% 0% no-repeat padding-box;
    box-shadow: 0px 13px 35px #fac00047;
}

.howitworks {
    text-align: left;
    font-size: Raleway;
    font-size: 14px;
    letter-spacing: 0px;
    color: #ffffff;
    opacity: 1;
    padding-left: 5%;
    padding-top: 5%;
}

.homerow {
    width: 100%;
    height: 490px;
    background-image: url("/wp-content/uploads/2025/11/Group-414b.png");
    background-size: cover;
}

.getstarted {
    text-align: left;
    font-size: Raleway;
    font-size: 13px;
    letter-spacing: 0px;
    color: #f3f3f3;
    opacity: 1;
    padding-left: 5%;
    padding-top: 5%;
}

.navbar-inverse .navbar-nav>li>a {
    color: #9d9d9d;
}

.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-nav>li>a:focus {
    color: #990e0e;
}

.slideritem {
    border: 1px solid white;
}

.leftpadding {
    padding-left: 8%;
}

.leftpadding1 {
    margin-left: -7%;
}

.paddingbottomrow {
    padding-bottom: 5%;
}

.aboutrow {
    padding-top: 5%;
    background-color: #ffffff;
}

.aboutrow1 {
    padding-top: 5%;
    background-color: #000000;
}

.greatevents {
    margin-top: 7%;
    text-align: left;
    font-family: Poppins;
    font-size: 60px;
    letter-spacing: -3.6px;
    color: #2e266f;
    opacity: 0.50;
    font-weight: bold;
}

.greatevents1 {
    margin-top: 11%;
    margin-left: -15%;
    text-align: left;
    font-family: Poppins;
    font-size: 60px;
    letter-spacing: -3.6px;
    color: #2e266f;
    opacity: 0.50;
    font-weight: bold;
}

.BookingEventsSimplified {
    text-align: left;
    font-family: Poppins;
    letter-spacing: 0px;
    color: #2a2b40;
    font-size: 36px;
    opacity: 1;
    font-weight: bold;
}

.BookingEventsSimplified1 {
    text-align: left;
    margin-left: -15%;
    font-family: Poppins;
    letter-spacing: 0px;
    color: #2a2b40;
    font-size: 36px;
    opacity: 1;
    font-weight: bold;
}

.bookingmssg {
    text-align: left;
    font-family: Raleway;
    font-size: 17px;
    letter-spacing: 0px;
    color: #6f7982;
    opacity: 1;
}

.bookingmssg1 {
    text-align: left;
    font-family: Raleway;
    font-size: 17px;
    letter-spacing: 0px;
    color: #ffffff;
    opacity: 1;
}

    {
    text-align: left;
    font-family: Raleway;
    font-size: 20px;
    letter-spacing: 0px;
    color: #ffffff;
    opacity: 1;
    border-radius: 30px;
    height: 50px;
    width: 100%;
    border: 1px solid #1f89ca;
    background-color: #1f89ca;
    text-align: center;
}

.watchvideotxt {
    text-align: left;
    font-family: Raleway;
    font-size: 16px;
    letter-spacing: 0px;
    color: #2a2b40;
    opacity: 1;
}

.Bringideabtn {
    font-family: Poppins;
    font-size: 14px;
    letter-spacing: 0px;
    color: #ffffff;
    opacity: 1;
    height: 50px;
    border-radius: 30px;
    /*background-color: #1f89ca;*/
    background-color: #009FF3;
    border: 1px solid #ffffff;
    /* width: 30%; */
    width: 150px;
    margin-right: 5%;
}

.sliderimagecol {
    display: flex;
    align-items: center;
    text-align: center;
    align-content: center;
    height: 550px;

    /* position: absolute;
    top: 20%;
    margin-left: 8%; */
}

.sliderimgPackageSumo {
    margin-top: 5%;
    margin-left: 0%;
    width: 100%;
    height: 400px;
}

.sliderimggreatEvent {
    margin-top: 5%;
    margin-left: 0%;
    width: 100%;
    height: 400px;
}

#myCarouseldes {
    min-height: 600px;
}

.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    box-shadow: 0 0 0 1px grey, 0 0 0 2px #ffffff, 0 0 0 3px grey;
    background-color: #009FF3;
    border-radius: 1px solid grey;
    opacity: 1;
    margin-left: 1%;
}

.carousel-indicators li {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #2a2b40;
    /* border: 1px solid #fff; */
    border-radius: 10px;
    border: 2px solid #2a2b40;
    opacity: 1;
    margin-left: 1%;
}

.about {
    text-align: left;
    font-family: Poppins;
    font-size: 30px;
    letter-spacing: -1px;
    color: #2a2b40;
    opacity: 1;
    font-weight: bold;
}

.about1 {
    text-align: left;
    font-family: Poppins;
    font-size: 30px;
    letter-spacing: -1px;
    color: #ffffff;
    opacity: 1;
    font-weight: bold;
}

.idealabs {
    text-align: left;
    font-family: Poppins;
    font-size: 30px;
    letter-spacing: -1px;
    color: #2a2b40;
    opacity: 1;
    font-weight: bold;
}

.idealabs1 {
    text-align: left;
    font-family: Poppins;
    font-size: 30px;
    letter-spacing: -1px;
    color: #2a2b40;
    opacity: 1;
    font-weight: bold;
    margin-left: 350px;
}

.idealabs2 {
    text-align: left;
    font-family: Poppins;
    font-size: 30px;
    letter-spacing: -1px;
    color: #ffffff;
    opacity: 1;
    font-weight: bold;
}

.productdescp {
    text-align: left;
    font-family: Raleway;
    font-size: 16px;
    letter-spacing: 0px;
    color: #6f7982;
    opacity: 1;
    padding-right: 5%;
    margin-top: 5%;
}

.productdescp1 {
    text-align: left;
    font-family: Raleway;
    font-size: 16px;
    letter-spacing: 0px;
    color: #ffffff;
    opacity: 1;
    padding-right: 5%;
    margin-top: 5%;
}

.productcontentrow {
    padding-bottom: 3%;
}

.ourproduct {
    text-align: center;
    font-family: Poppins;
    font-size: 40px;
    font-weight: bold;
    letter-spacing: -1px;
    color: #2a2b40;
    opacity: 1;
    margin-top: -2%;
}

.ourproductdesp {
    text-align: center;
    font-family: Raleway;
    font-size: 18px;
    letter-spacing: 0px;
    color: #6f7982;
    opacity: 1;
}

.greatevent {
    text-align: left;
    font-family: Poppins;
    font-size: 60px;
    font-weight: bold;
    letter-spacing: -2.7px;
    color: #2e266f;
    opacity: 0.14;
    margin-top: 5%;
}


.greatevent_img {
    text-align: left;
    font-family: Poppins;
    font-size: 60px;
    font-weight: bold;
    letter-spacing: -2.7px;
    color: #2e266f;
    margin-top: 5%;
}

.BookingEventsSimplified2 {
    text-align: left;
    font-family: Poppins;
    letter-spacing: 0px;
    color: #2a2b40;
    font-size: 30px;
    opacity: 1;
    font-weight: bold;
    color: #ffffff;
}

.bookingmssg2 {
    text-align: left;
    font-family: Raleway;
    line-height: 30px;
    letter-spacing: 0px;
    color: #6f7982;
    opacity: 1;
    color: #fdfdfd;
}


.ViewMorebtn {
    background: #2a2b40 0% 0% no-repeat padding-box;
    border-radius: 100px;
    opacity: 1;
    text-align: center;
    font-family: Poppins;
    font-size: 16px;
    letter-spacing: 0.92px;
    color: #ffffff;
    opacity: 1;
    width: 100%;
    height: 40px;
    border: 1px solid #2a2b40;
}

.FoodBeacon {
    text-align: left;
    font-family: Poppins;
    font-size: 60px;
    font-weight: bold;
    letter-spacing: -2.7px;
    color: #2e266f;
    opacity: 0.14;
    margin-top: 5%;
    padding-left: 35%;
}

.FoodBeacon_img {
    text-align: left;
    font-family: Poppins;
    font-size: 60px;
    font-weight: bold;
    letter-spacing: -2.7px;
    color: #2e266f;
    margin-top: 5%;
    padding-left: 35%;
}

.TemperatureCapture {
    text-align: right;
    font-family: Poppins;
    letter-spacing: 0px;
    color: #2a2b40;
    font-size: 30px;
    opacity: 1;
    font-weight: bold;
    color: #ffffff;
    padding-left: 35%;
}

.foodbeaconmssg {
    /*text-align: right;*/
    text-align: left;
    font-family: Raleway;
    line-height: 30px;
    letter-spacing: 0px;
    color: #6f7982;
    opacity: 1;
    color: #fdfdfd;
    padding-left: 35%;
}


.stellarengagetxt {
    text-align: left;
    font-family: Raleway;
    font-size: 15px;
    letter-spacing: 0px;
    color: #6f7982;
    opacity: 1;
    color: #fdfdfd;
    padding-left: 35%;
}

.stellarengage {
    text-align: left;
    font-family: Poppins;
    font-size: 60px;
    font-weight: bold;
    letter-spacing: -2.7px;
    color: #2e266f;
    opacity: 0.14;
    margin-top: 5%;
    padding-left: 35%;

}

.stellarengagebtn {
    background: #2a2b40 0% 0% no-repeat padding-box;
    border-radius: 100px;
    opacity: 1;
    text-align: center;
    font-family: Poppins;
    font-size: 16px;
    letter-spacing: 0.92px;
    color: #ffffff;
    opacity: 1;
    width: 50%;
    height: 40px;
    border: 1px solid #2a2b40;
}

.foodbeaconViewMorebtn {
    background: #2a2b40 0% 0% no-repeat padding-box;
    border-radius: 100px;
    opacity: 1;
    text-align: center;
    font-family: Poppins;
    font-size: 16px;
    letter-spacing: 0.92px;
    color: #ffffff;
    opacity: 1;
    width: 50%;
    height: 40px;
    border: 1px solid #2a2b40;
}

.ChangeTomorrow {
    /*    text-align: right; */
    text-align: left;
    font-family: Poppins;
    font-size: 60px;
    font-weight: bold;
    letter-spacing: -2.7px;
    color: #2e266f;
    opacity: 0.14;
    margin-top: 5%;
    padding-left: 35%;
}

.productsrowmargin {
    margin-left: 5%;
}

.ViewMorebtnlatestnews {
    background: #009FF3 0% 0% no-repeat padding-box;
    box-shadow: 0px 15px 20px #00000029;
    opacity: 1;
    text-align: center;
    font-family: Poppins;
    font-size: 15px;
    letter-spacing: 0px;
    color: #ffffff;
    opacity: 1;
    margin-top: 10%;
    width: 100%;
    border: 1px solid #009FF3;
    height: 40px;
    border-radius: 30px;
}

.slidername {
    text-align: center;
    font-family: Poppins;
    font-weight: bold;
    font-size: 17px;
    letter-spacing: 0px;
    color: #2d2d2d;
    opacity: 1;
    height: 50px;
}

.sliderdescp {
    text-align: center;
    font-family: Raleway;
    font-size: 12px;
    letter-spacing: 0px;
    color: #6f7982;
    opacity: 1;
    margin-bottom: 8%;
    height: 30px;
}

.sliderprev {
    margin-top: 100%;
    margin-left: -30%;
}

.slidernext {
    margin-top: 100%;
    margin-left: 100%;
}

input[type="submit"],.LetsCatchAllbtn {
    text-align: center;
    font-family: Poppins;
    font-size: 16px;
    letter-spacing: 0px;
    color: #ffffff;
    opacity: 1;
    background: #009FF3 0% 0% no-repeat padding-box;
    box-shadow: 0px 15px 20px #00000029;
    opacity: 1;
    height: 40px;
    width: 100%;
    border: 1px solid #009FF3;
    border-radius: 30px;
}

.BringYourDeas {
    text-align: left;
    font-family: Poppins;
    font-size: 34px;
    font-weight: bold;
    letter-spacing: -1px;
    color: #2a2b40;
    opacity: 1;
}

.textinput {
    width: 100%;
    height: 54px;
    /* background: #ffffff; */
    border: 2px solid #bebebe;
    border-radius: 10px;
    opacity: 1;
    font-family: Raleway;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    color: #5a5a5a;
    padding-left: 8px;
}

input[type="text"]:focus {
    border: 3px solid #1f89ca;
    outline: none;
}

.form-group {
    /* position: relative;
    text-align: left; */
}

.textarea {
    width: 100%;
    border: 2px solid #bebebe;
    border-radius: 10px;
    opacity: 1;
    font-family: Raleway;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    color: #5a5a5a;
    padding-left: 8px;
    height: 100px;
}

.textarea:focus {
    border: 3px solid #1f89ca;
    outline: none;
}

textarea::placeholder {
    line-height: 90px;
}

.Submitbtn {
    background: #1f89ca 0% 0% no-repeat padding-box;
    border-radius: 39px;
    opacity: 1;
    text-align: center;
    font-family: Raleway;
    font-size: 20px;
    letter-spacing: 0px;
    color: #ffffff;
    opacity: 1;
    border-radius: 30px;
    border: 1px solid #1f89ca;
    height: 50px;
    width: 100%;
}

/* footer */
.row.content_footer {
    padding-left: 5%;
    padding-left: 5%;
}

.sidenav {
    /* padding: 50px 10px 10px 100px; */
    background-color: #fff;
    border-left: 1px solid #c0c0c0;
    border-right: 1px solid #c0c0c0;
    border-bottom: 1px solid #c0c0c0;
    padding-top: 5%;
    padding-bottom: 5%;
}

.footerheading {
    margin-top: 5%;
    font-family: Poppins;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0px;
    color: #2a2b40;
    opacity: 1;
}

.footrmsgProductinnovations {
    text-align: left;
    font-family: Poppins;
    font-size: 14px;
    letter-spacing: 0px;
    color: #2a2b40;
    opacity: 1;
    line-height: 35px;
}



.googleplaybtn {
    width: auto;
    height: auto;
}

.applebtn {
    width: auto;
    height: auto;
}

.productdespimg_greatevent {
    width: 100% !important;
    /*    height:400px !important; */
}

.productdespimg_packagesumo {
    width: 100% !important;
    /*    height:400px !important; */
}

.productdespimg_foodbeaconwidth {
    width: 100%;
    /*    height:450px; */
}

.productdespimg_changetomorrow {
    width: 90%;
    /*    height:450px; */
}

.productdespimg_trialbridge {
    width: 100%;
    height: auto;
}

/* The Modal (background) */
.modal {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Stay in place */
    z-index: 1;
    /* Sit on top */
    padding-top: 100px;
    /* Location of the box */
    padding-left: 450px;
    /* Location of the box */
    padding-right: 450px;
    /* Location of the box */
    left: 0;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: rgb(0, 0, 0);
    /* Fallback color */
    background-color: rgba(0, 0, 0, 0.4);
    /* Black w/ opacity */
}

/* Modal Content */
/* .modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 80%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
} */

/* Add Animation */
@-webkit-keyframes animatetop {
    from {
        top: -300px;
        opacity: 0
    }

    to {
        top: 0;
        opacity: 1
    }
}

@keyframes animatetop {
    from {
        top: -300px;
        opacity: 0
    }

    to {
        top: 0;
        opacity: 1
    }
}

/* The Close Button */
.close {
    color: white;
    float: right;
    font-size: 28px;
    font-weight: bold;
    padding-top: 20px;
}

.close_link {
    color: white;
    float: right;
    font-size: 16px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.modal-header {
    padding: 2px 16px;
    background-color: #1f89ca;
    color: white;
}

.modal-body {
    padding: 2px 16px;
}

.modal-footer {
    padding: 2px 16px;
    background-color: #1f89ca;
    color: white;
}





/* multislde */

.multislide>.carousel-inner .active.left {
    left: -25%;
}

.multislide>.carousel-inner .next {
    left: 25%;
}

.multislide>.carousel-inner .prev {
    left: -25%;
}


@media only screen and (min-width: 0px) and (max-width: 767px) {

    /* multislde */
    .multislide>.carousel-inner .active.left {
        left: -100%;
    }

    .multislide>.carousel-inner .next {
        left: 100%;
    }

    .multislide>.carousel-inner .prev {
        left: -100%;
    }

    /*	.multislide > .carousel-inner > .active > div { display:none; }*/
    .multislide>.carousel-inner>.active>div:first-child {
        display: block;
    }

    /* mobile menu */
    .headercol {
        margin-top: 40%;
    }

    .mobilesideitem {
        font-family: Poppins;
        font-size: 25px !important;
        line-height: 50px !important;
        margin-bottom: 3% !important;
    }

    .menuicon {
        width: 30px;
        height: 4px;
        background-color: #2a2b40;
        margin: 6px 0;

    }

    .menubtnmobile {
        padding-left: 10%;
        cursor: pointer" 

    }

    .bringideabtncolmobile {
        text-align: right;
    }

    .Bringideabtn {
        font-family: Poppins;
        font-size: 10px;
        letter-spacing: 0px;
        color: #ffffff;
        opacity: 1;
        height: 40px;
        border-radius: 30px;
        background-color: #009FF3;
        border: 1px solid #ffffff;
        /* width: 30%; */
        width: 120px;
        margin-right: 0%;
    }

    .overlay {
        height: 100%;
        width: 0;
        position: fixed;
        z-index: 1;
        top: 0;
        left: 0;
        background-color: #1f89ca;
        /* background-color: rgb(0, 0, 0);
        background-color: rgba(0, 0, 0, 0.9); */
        overflow-x: hidden;
        transition: 0.5s;
    }

    .overlay-content {
        position: relative;
        top: 25%;
        width: 100%;
        text-align: center;
        margin-top: 30px;
    }

    .overlay a {
        padding: 8px;
        text-decoration: none;
        font-size: 36px;
        color: #ffffff;
        display: block;
        transition: 0.3s;
    }

    .row {
        margin-right: 0px !important;
        margin-left: 0px !important;
    }

    .overlay a:hover,
    .overlay a:focus {
        color: #8a8a8a;
    }

    .overlay .closebtn {
        position: absolute;
        top: 20px;
        right: 45px;
        font-size: 60px;
    }

    .headermobileclass {
        position: sticky !important;
        top: 0;
        z-index: 9999;
        background-color: #ffffff;

    }

    .headermbcol {
        height: 70px;
        display: flex;
        align-items: center;
    }

    .greatevents {
        margin-top: 7%;
        text-align: center;
        font-family: Poppins;
        font-size: 45px;
        letter-spacing: -3.6px;
        color: #2e266f;
        opacity: 0.50;
        font-weight: bold;
    }

    .greatevents1 {
        margin-top: 18%;
        text-align: center;
        font-family: Poppins;
        font-size: 45px;
        letter-spacing: -3.6px;
        color: #2e266f;
        opacity: 0.50;
        font-weight: bold;
    }

    .BookingEventsSimplified {
        text-align: center;
        font-family: Poppins;
        letter-spacing: 0px;
        color: #2a2b40;
        font-size: 20px;
        opacity: 1;
        font-weight: bold;
    }

    .bookingmssg {
        text-align: center;
        font-family: Raleway;
        font-size: 15px;
        line-height: 30px;
        letter-spacing: 0px;
        color: #6f7982;
        opacity: 1;
    }

    .bookingmssg1 {
        text-align: center;
        font-family: Raleway;
        font-size: 15px;
        line-height: 30px;
        letter-spacing: 0px;
        color: #6f7982;
        opacity: 1;
    }

    .startedbtn {
        text-align: center;
        /* font-family: Raleway; */
        font-size: 14px;
        letter-spacing: 0px;
        color: #ffffff;
        opacity: 1;
        border-radius: 30px;
        height: 40px;
        width: 100%;
        border: 1px solid #1f89ca;
        background-color: #1f89ca;
        text-align: center;
        margin-bottom: 5%;
    }

    .watchvideotxt {
        text-align: center;
        font-family: Raleway;
        font-size: 13px;
        letter-spacing: 0px;
        color: #2a2b40;
        opacity: 1;
    }

    .centerbox {
        position: static;
        display: none;
        margin-left: 8%;
        margin-top: 5%;
        left: 0%;
        top: 0%;
        /* right: 10px; */
        top: 10px;
        z-index: 1000;
        width: 120px;
        height: 40px;
        border-radius: 20px;
        border-radius: 1px solid #f05636;
        background: transparent linear-gradient(90deg, #f05636 0%, #faa81b 100%) 0% 0% no-repeat padding-box;
        box-shadow: 0px 13px 35px #fac00047;
    }

    .sliderimagecolmobile {
        /* display: flex;
        align-items: center; */
        text-align: center;
        /* align-content: center; */
        height: 430px;
        background-image: url("/wp-content/uploads/2025/11/Group-413.png");
        background-size: cover;
        margin-top: 10%;
    }

    #myCarousel {
        min-height: 520px;
    }

    .sliderimgPackageSumo {
        /* margin-top: 5%;
        margin-left: 6%; */
        width: 100%;
        height: 200px;
        margin-top: 20%;
    }

    .sliderimggreatEvent {
        /* margin-top: 5%;
        margin-left: 6%; */
        width: 100%;
        height: 250px;
        margin-top: 20%;
    }

    .homerowmobile {
        width: 100%;
        height: 500px;
        /* background-image: url("/wp-content/uploads/2025/11/Group 414a.png");
        background-size: cover; */
    }

    .googleplaybtn {
        width: 100px;
        height: 50px;
    }

    .applebtn {
        width: 100px;
        height: 35px;
    }

    .howitworks {
        text-align: left;
        font-size: Raleway;
        font-size: 9px;
        letter-spacing: 0px;
        color: #ffffff;
        opacity: 1;
        padding-left: 5%;
        padding-top: 5%;
    }

    .getstarted {
        text-align: left;
        font-size: Raleway;
        font-size: 8px;
        letter-spacing: 0px;
        color: #f3f3f3;
        opacity: 1;
        padding-left: 5%;
        padding-top: 5%;
    }

    .about {
        text-align: left;
        font-family: Poppins;
        font-size: 25px;
        letter-spacing: -1px;
        color: #2a2b40;
        opacity: 1;
        font-weight: bold;
    }

    .idealabs {
        text-align: left;
        font-family: Poppins;
        font-size: 25px;
        letter-spacing: -1px;
        color: #2a2b40;
        opacity: 1;
        font-weight: bold;
    }

    .productdescp {
        text-align: center;
        font-family: Raleway;
        font-size: 16px;
        letter-spacing: 0px;
        color: #6f7982;
        opacity: 1;
        padding-right: 5%;
        padding-left: 5%;
        line-height: 35px;
    }

    .ourproduct {
        text-align: center;
        font-family: Poppins;
        font-size: 30px;
        font-weight: bold;
        letter-spacing: -1px;
        color: #2a2b40;
        opacity: 1;
        margin-top: -5%;
    }

    .ourproductdesp {
        text-align: center;
        font-family: Raleway;
        font-size: 16px;
        line-height: 35px;
        letter-spacing: 0px;
        color: #6f7982;
        opacity: 1;
        padding-right: 5%;
        padding-left: 5%;
    }

    .greatevent {
        text-align: center;
        font-family: Poppins;
        font-size: 40px;
        font-weight: bold;
        letter-spacing: -2.7px;
        color: #2e266f;
        opacity: 0.14;
        margin-top: 5%;
    }

    .greatevent_img {
        text-align: center;
        font-family: Poppins;
        font-size: 40px;
        font-weight: bold;
        letter-spacing: -2.7px;
        color: #2e266f;
        margin-top: 5%;
    }

    .BookingEventsSimplified2 {
        text-align: center;
        font-family: Poppins;
        letter-spacing: 0px;
        color: #2a2b40;
        font-size: 25px;
        opacity: 1;
        font-weight: bold;
        color: #ffffff;
    }

    .bookingmssg2 {
        text-align: center;
        font-family: Raleway;
        font-size: 16px;
        line-height: 35px;
        letter-spacing: 0px;
        color: #6f7982;
        opacity: 1;
        color: #fdfdfd;
        padding-right: 8%;
    }

    .ViewMorebtn {
        background: #2a2b40 0% 0% no-repeat padding-box;
        border-radius: 100px;
        opacity: 1;
        text-align: center;
        font-family: Poppins;
        font-size: 14px;
        letter-spacing: 0.92px;
        color: #ffffff;
        opacity: 1;
        width: 100%;
        height: 40px;
        border: 1px solid #2a2b40;
    }

    .FoodBeacon {
        text-align: center;
        font-family: Poppins;
        font-size: 40px;
        font-weight: bold;
        letter-spacing: -2.7px;
        color: #2e266f;
        opacity: 0.14;
        margin-top: 5%;
        padding-left: 0%;
    }

    .FoodBeacon_img {
        text-align: center;
        font-family: Poppins;
        font-size: 40px;
        font-weight: bold;
        letter-spacing: -2.7px;
        color: #2e266f;
        margin-top: 5%;
        padding-left: 0%;
    }

    .TemperatureCapture {
        text-align: center;
        font-family: Poppins;
        letter-spacing: 0px;
        color: #2a2b40;
        font-size: 22px;
        opacity: 1;
        font-weight: bold;
        color: #ffffff;
        padding-left: 0%;
    }

    .foodbeaconmssg {
        text-align: center;
        font-family: Raleway;
        font-size: 15px;
        line-height: 35px;
        letter-spacing: 0px;
        color: #6f7982;
        opacity: 1;
        color: #fdfdfd;
        padding-left: 10%;
        padding-right: 8%;
    }

    .foodbeaconViewMorebtn {
        background: #2a2b40 0% 0% no-repeat padding-box;
        border-radius: 100px;
        opacity: 1;
        text-align: center;
        font-family: Poppins;
        font-size: 14px;
        letter-spacing: 0.92px;
        color: #ffffff;
        opacity: 1;
        width: 100%;
        height: 40px;
        border: 1px solid #2a2b40;
        margin-left: 10%;
    }

    .ChangeTomorrow {
        text-align: center;
        font-family: Poppins;
        font-size: 35px;
        font-weight: bold;
        letter-spacing: -2.7px;
        color: #2e266f;
        opacity: 0.14;
        margin-top: 5%;
        padding-left: 0%;
    }

    .latestnewiconcol {
        text-align: center;
    }

    .multiitemslidercol {
        text-align: center;
    }

    .sliderprev {
        margin-top: 260%;
        margin-left: 0%;
    }

    .slidernext {
        margin-top: 260%;
        margin-left: 10%;
    }

    .footrmsgProductinnovations {
        text-align: left;
        font-family: Poppins;
        font-size: 14px;
        letter-spacing: 0px;
        color: #2a2b40;
        opacity: 1;
        line-height: 35px;
        padding-right: 2%;
    }

    .bringideasrow {
        background-image: url("/wp-content/uploads/2025/11/DSK-001.png");
        background-size: cover;
        margin-top: 8%;
        padding-bottom: 5%;
        background-position: 90%;
    }

    .footerheading {
        margin-top: 13%;
        font-family: Poppins;
        font-size: 14px;
        font-weight: bold;
        letter-spacing: 0px;
        color: #2a2b40;
        opacity: 1;
    }



    .productdespimg_greatevent {
        width: 100% !important;
        height: 300px !important;
        padding-left: 7%;
    }

    .productdespimg_packagesumo {
        width: 90% !important;
        height: 250px !important;
        padding-left: 7%;
        margin-bottom: 10%;
    }

    .productdespimg_foodbeaconwidth {
        width: 110%;
        height: 350px;
        padding-left: 7%;
    }

    .productdespimg_changetomorrow {
        width: 90%;
        height: 350px;
    }

    .productdespimg_trialbridge {
        width: 90%;
        height: auto;
        padding-left: 7%;
    }

    .carousel-inner {
        padding-left: 2% !important;
    }

    .sidenav {
        /* padding: 50px 10px 10px 100px; */
        background-color: #fff;
        border-left: 1px solid white;
        border-right: 1px solid white;
        border-bottom: 1px solid #c0c0c0;
        padding-top: 5%;
        padding-bottom: 5%;
    }

}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
    .homerow {
        width: 100%;
        height: 550px;
        background-image: url("/wp-content/uploads/2025/11/Group-414atab.png");
        background-size: cover;
    }

    .centerbox {
        position: absolute;
        left: 40%;
        /* top: 40%; */
        top: 250px;
        z-index: 1000;
        width: 250px;
        height: 70px;
        border-radius: 20px;
        border-radius: 1px solid #f05636;
        background: transparent linear-gradient(90deg, #f05636 0%, #faa81b 100%) 0% 0% no-repeat padding-box;
        box-shadow: 0px 13px 35px #fac00047;
    }

    .greatevents {
        margin-top: 7%;
        text-align: left;
        font-family: Poppins;
        font-size: 50px;
        letter-spacing: -3.6px;
        color: #2e266f;
        opacity: 0.04;
        font-weight: bold;
        word-wrap: break-word;
    }

    .BookingEventsSimplified {
        text-align: left;
        font-family: Poppins;
        letter-spacing: 0px;
        color: #2a2b40;
        font-size: 45px;
        opacity: 1;
        font-weight: bold;
    }

    .googleplaybtn {
        width: 130px;
        height: 60px;
    }

    .applebtn {
        width: 130px;
        height: 40px;
    }

    .sliderimgPackageSumo {
        margin-top: 5%;
        margin-left: 6%;
        width: 100%;
        height: 300px;
    }

    .sliderimggreatEvent {
        margin-top: 5%;
        margin-left: 6%;
        width: 100%;
        height: 300px;
    }

    .watchvideotxt {
        text-align: left;
        font-family: Raleway;
        font-size: 13px;
        letter-spacing: 0px;
        color: #2a2b40;
        opacity: 1;
    }

    .startedbtn {
        text-align: left;
        font-family: Raleway;
        font-size: 13px;
        letter-spacing: 0px;
        color: #ffffff;
        opacity: 1;
        border-radius: 30px;
        height: 50px;
        width: 100%;
        border: 1px solid #1f89ca;
        background-color: #1f89ca;
        text-align: center;
    }

    .ViewMorebtn {
        background: #2a2b40 0% 0% no-repeat padding-box;
        border-radius: 100px;
        opacity: 1;
        text-align: center;
        font-family: Poppins;
        font-size: 12px;
        letter-spacing: 0.92px;
        color: #ffffff;
        opacity: 1;
        width: 100%;
        height: 40px;
        border: 1px solid #2a2b40;
    }

    .foodbeaconViewMorebtn {
        background: #2a2b40 0% 0% no-repeat padding-box;
        border-radius: 100px;
        opacity: 1;
        text-align: center;
        font-family: Poppins;
        font-size: 12px;
        letter-spacing: 0.92px;
        color: #ffffff;
        opacity: 1;
        width: 100%;
        height: 40px;
        border: 1px solid #2a2b40;
    }

    .ViewMorebtnlatestnews {
        background: #1f89ca 0% 0% no-repeat padding-box;
        box-shadow: 0px 15px 20px #00000029;
        opacity: 1;
        text-align: center;
        font-family: Poppins;
        font-size: 15px;
        letter-spacing: 0px;
        color: #ffffff;
        opacity: 1;
        margin-top: 10%;
        width: 100%;
        border: 1px solid #1f89ca;
        height: 40px;
        border-radius: 30px;
    }

    .greatevent {
        text-align: left;
        font-family: Poppins;
        font-size: 48px;
        line-height: 70px;
        font-weight: bold;
        letter-spacing: -2.7px;
        color: #2e266f;
        opacity: 0.14;
        word-wrap: break-word;
        margin-top: 5%;
    }

    .greatevent_img {
        text-align: left;
        font-family: Poppins;
        font-size: 48px;
        line-height: 70px;
        font-weight: bold;
        letter-spacing: -2.7px;
        color: #2e266f;
        opacity: 0.14;
        word-wrap: break-word;
        margin-top: 5%;
    }

    .ChangeTomorrow {
        text-align: right;
        font-family: Poppins;
        font-size: 50px;
        line-height: 70px;
        font-weight: bold;
        letter-spacing: -2.7px;
        color: #2e266f;
        opacity: 0.14;
        margin-top: 5%;
        padding-left: 15%;
        word-wrap: break-word;
    }

    .FoodBeacon {
        text-align: right;
        font-family: Poppins;
        font-size: 50px;
        line-height: 70px;
        font-weight: bold;
        letter-spacing: -2.7px;
        color: #2e266f;
        opacity: 0.14;
        margin-top: 5%;
        word-wrap: break-word;
        padding-left: 35%;
    }

    .FoodBeacon_img {
        text-align: right;
        font-family: Poppins;
        font-size: 50px;
        line-height: 70px;
        font-weight: bold;
        letter-spacing: -2.7px;
        color: #2e266f;
        opacity: 0.14;
        margin-top: 5%;
        word-wrap: break-word;
        padding-left: 35%;
    }

    .slidernext {
        margin-top: 100%;
        margin-left: 70%;
    }

    .sliderprev {
        margin-top: 100%;
        margin-left: -15%;
    }



    .footermsgtab {
        margin-top: 20%;
    }
}

@media only screen and (min-width: 1024px) and (max-width: 1100px) {
    .googleplaybtn {
        width: 130px;
        height: 60px;
    }

    .applebtn {
        width: 130px;
        height: 40px;
    }

    .sliderimgPackageSumo {
        margin-top: 5%;
        margin-left: 6%;
        width: 100%;
        height: 400px;
    }

    .sliderimggreatEvent {
        margin-top: 5%;
        margin-left: 6%;
        width: 100%;
        height: 400px;
    }

    .slidernext {
        margin-top: 100%;
        margin-left: 90%;
    }
}

.form-control {
    width: 100%;
    height: 54px;
    text-transform: none;
    font-weight: 700;
    background-color: #ffffff;
    border: 2px solid #bebebe;
    border-radius: 10px;
    opacity: 1;
    font-family: Raleway;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    color: #5a5a5a;
    border: none;
    border-bottom: 1px solid rgba(61, 104, 137, 0.2);
    color: #3d6889;
    padding-left: 8px;
    padding-right: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.form-control {
    font-size: 14px;
}

/* select styling */
.form-control option {
    color: #292a2e;
    background-color: #ffffff;
}

.form-control,
.form-control:focus {
    box-shadow: none;
}

.form-control.invalid {
    box-shadow: 0 0 0 2px #FD031B;
}

.form-control:focus {
    border-color: rgba(61, 104, 137, 0.2);
}

.form-control:-moz-placeholder {
    color: #88adb9;
}

.form-control::-moz-placeholder {
    color: #88adb9;
}

.form-control:-ms-input-placeholder {
    color: #88adb9;
}

.form-control::-webkit-input-placeholder {
    color: #88adb9;
}

.form-control:focus:-moz-placeholder {
    color: transparent;
}

.form-control:focus::-moz-placeholder {
    color: transparent;
}

.form-control:focus:-ms-input-placeholder {
    color: transparent;
}

.form-control:focus::-webkit-input-placeholder {
    color: transparent;
}

/*icons for forms */
form label+i {
    position: absolute;
    font-size: 24px;
    color: #88adb9;
    left: 15px;
    top: 12px;
}

form label+[class*="icon2-"]+.form-control {
    padding-left: 50px;
}

label {
    font-weight: normal;
}

.form-group {
    position: relative;
}

.form-control.right-icon {
    padding-right: 50px;
}

.form-control+i {
    position: absolute;
    left: auto;
    right: 10px;
    bottom: 10px;
    width: 28px;
    height: 28px;
    line-height: 26px;
    text-align: center;
    border: 1px solid rgba(61, 104, 137, 0.2);
    border-radius: 2px;
    font-size: 14px;
    color: #88adb9;
    z-index: 0;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

.form-control:focus+i {
    color: #3d6889;
}

/*contacts*/
.contact-form {
    position: relative;
    z-index: 3;
}

.contact-form label[for] {
    display: none;
}

.contact-form textarea {
    max-height: 200px;
}

.contact-form.parallax {
    padding: 50px 50px 35px;
    background-image: url(../images/parallax/progress.jpg);
}

.contact-form-respond {
    display: block;
    font-weight: 800;
    font-family: Raleway;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    color: #0337AB;
    border: none;
}

/*.contact-form-respond:before {
	font-family: 'rt-icons-2';
	content: "\e71a";
	padding-right: 10px;
}*/

.contact-form p {
    margin-bottom: 10px;
    position: relative;
}

.contact-form-submit .theme_button {
    margin-right: 6px;
}

.contact-form.transparent-background .form-control {
    background-color: transparent;
}

.theme_buttons a>[class*="rt-icon"],
.theme_button>[class*="rt-icon"] {
    font-size: 1.2em;
    line-height: 0;
    position: relative;
    top: 2px;
    padding: 0 5px;
}

.theme_buttons a>[class*="glyphicon"],
.theme_buttons a>[class*="fa-"],
.theme_button>[class*="glyphicon"],
.theme_button>[class*="fa-"] {
    font-size: 1.2em;
    position: relative;
    top: 1px;
    line-height: 0;
    padding: 0 5px;
}

/* 
**buttons 
*/
.theme_buttons a,
.theme_button {
    font-size: 14px;
    font-weight: 400;
    padding: 17px 20px;
    margin-bottom: 4px;
    line-height: 1;
    display: inline-block;
    min-width: 8.5em;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    color: #ffffff;
    border: 1px solid #292a2e;
    background-color: #292a2e;
    border-radius: 3px;
    position: relative;
    -webkit-transition: all 0.4s linear 0s;
    transition: all 0.4s linear 0s;
}

.theme_buttons.color1 a,
.theme_button.color1 {
    background-color: #3d6889;
    border-color: #3d6889;
}

.theme_buttons.color2 a,
.theme_button.color2 {
    background-color: #4e8dbd;
    border-color: #4e8dbd;
}

.theme_buttons.color3 a,
.theme_button.color3 {
    background-color: #73d0f4;
    border-color: #73d0f4;
}

.theme_buttons a:active,
.theme_buttons a:hover,
.theme_buttons a:focus,
.theme_button:active,
.theme_button:hover,
.theme_button:focus {
    color: rgba(255, 255, 255, 0.7);
    opacity: 1;
    text-decoration: none;
    outline: none;
    -webkit-transition: all 0.05s linear 0s;
    transition: all 0.05s linear 0s;
}

.theme_buttons a:active,
.theme_button:active {
    top: 1px;
}

.theme_buttons.inverse a,
.theme_button.inverse {
    color: #3d6889;
    background-color: transparent;
    border: 1px solid #88adb9;
}

.contact-form-submit .theme_button {
    margin-right: 6px;
}

.required {
    color: #fa5c5d;
}

.response,
.highlight {
    color: #3d6889;
    border-color: #3d6889;
}

.highlight2 {
    color: #4e8dbd;
    border-color: #4e8dbd;
}

.highlight3 {
    color: #73d0f4;
    border-color: #73d0f4;
}

li.products-menu {
    padding-left: 1em;
    text-indent: -1em;
    font: normal normal normal 15px Poppins;
    /* font-family: 'Epilogue-Light'!important;
    font-size: 15px!important;
    font-weight: 200; */
    line-height: 28px !important;
    color: black;
}

li.products-menu {

    font-size: 20px;
}

ul.products-dropdown-menu {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}

li.products-menu:before {
    padding-right: 5px;
}

.ulWidth {
    margin-left: -30px;
}

@media (min-width: 768px) {
    .nav-justified>li {
        display: table-cell;
        width: 20% !important;
        font-size: 16px;
    }
}

.tabCss {
    align-items: center;
    font: normal normal medium 18px Poppins;
    letter-spacing: 0px;
    color: #2A2B40;
    cursor: pointer;
}

.secDivCssCon {
    left: 0px;
    /* width: 1921px; */
    /* height: 682px; */
    position: absolute;
    margin-top: 4%;
    background-image: url('/wp-content/uploads/2025/11/bg1.png')
}

.mainDivCssCon {
    top: 790px;
    left: -3px;
    /* width: 1923px;
      height: 743px; */
    background: #EAEEF3 0% 0% no-repeat padding-box;
    opacity: 1;
}

.greatEventCard {
    background-color: #FAA71B;
    opacity: 0.74;
    /* width: 60%; */
    height: auto;
    margin-left: 19%;
    border-radius: 30px;
    position: absolute;
    top: 0%;
    padding-bottom: 15px;
}

.headerOne {
    text-align: left;
    font: normal normal bold 25px Poppins;
    letter-spacing: 2.5px;
    color: #ffffff;
    opacity: 1;
    margin-left: -3px;
    margin-top: -115px;
}

img.mob-logo {
    margin-left: 630px;
}

img.mob-logo1 {
    margin-left: 890px;
}

img.mob-logo1a {
    margin-left: 850px;
}

img.mob-logo2 {
    margin-left: 0px;
}

img.mob-logo3 {
    margin-left: 457px;
    margin-top: -100px;
}

img.mob-logo3a {
    margin-left: 358px;
    margin-top: -100px;
}

.conText {
    font: normal normal normal 15px Poppins;
    letter-spacing: 0px;
    color: #ffffff;
}

.conText1 {
    font: normal normal normal 15px Poppins;
    letter-spacing: 0px;
    color: #ffffff;
    width: 800px;
}

.content-style {
    background-color: #009FF3;
    opacity: 0.74;
    height: auto;
    border-radius: 30px;
    padding: 55px;
}

@media only screen and (min-width: 320px) and (max-width: 991px) {
    .mobpadding {
        margin-left: 25px;
    }

    img.mob-logo {
        margin-left: -35px;
    }

    img.mob-logo1 {
        margin-left: -5px;
        margin-bottom: 50px;
    }

    img.mob-logo2 {
        width: 100%;
    }

    img.mob-logo3 {
        margin-left: 0px;
        margin-top: 0px
    }

    img.mob-logo3a {
        margin-left: 0px;
        margin-top: 0px
    }

    .conText1 {
        font: normal normal normal 15px Poppins;
        letter-spacing: 0px;
        color: #ffffff;
        width: auto;
    }

    .headerOne {
        text-align: left;
        font: normal normal bold 25px Poppins;
        letter-spacing: 2.5px;
        color: #ffffff;
        opacity: 1;
        margin-left: -3px;
        margin-top: -60px;
    }
}

@media only screen and (min-width: 767px) and (max-width: 1500px) {

    .BookingEventsSimplified1,
    .greatevents1 {
        margin-left: 0px;
    }

    .bookingmssg1 {
        margin-left: 30px;
    }

    .leftpadding1 {
        margin-left: 0px;
    }

    img.mob-logo3 {
        margin-left: 0px;
        margin-top: 0px
    }

    img.mob-logo3a {
        margin-left: 0px;
        margin-top: 0px
    }
}

@media only screen and (min-width: 400px) and (max-width: 767px) {
    .greatevents1 {
        margin-left: 5px;
    }
}

@media only screen and (min-width: 991px) {
    img.mob-logo1 {
        margin-left: 0px;
    }

    .headerOne {
        text-align: left;
        font: normal normal bold 25px Poppins;
        letter-spacing: 2.5px;
        color: #ffffff;
        opacity: 1;
        margin-left: -3px;
        margin-top: 0px;
    }
}